.c5KB{}
.c1S0{border:none;}
.c8XP{border:none;width:450px;height:641px;}
.cEAY{display:none;}
.cIC7{width:0;}
.c4Y2{display:inline-block;}
.c7QB{border:none;display:none;}
.cN3D{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5IA{border:none;margin-top:20px;margin-bottom:40px;}
.cX80{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cPXF{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cJEB, .cJEB:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cL0V{clear:both;}
.cE6V{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cKTN{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.c4UW{width:950px;height:660px;}
.cONH{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cL12{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cXJ3{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cJJG{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0EM{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cFHV{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cJKT{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWAZ{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cLLB{position:relative;}
.c0Q8{z-index:900;}
.cWD2{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c465{float:left;}
.cMDS{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cYYI{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cER5{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.c1MZ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c9CM{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG8J{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cPUE{border:none;left:-50px;}
.cWFJ{overflow:hidden;background-color:rgba(207,255,255,1);}
.c9M9{width:450px;height:798px;}
.c6CO{visibility:hidden;position:absolute;}
.cUBN{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c8K9{display:inline-block;float:left;}
.c7E1{display:inline-block;float:right;}
.cM3K{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cA78{display:inline-block;margin-left:10px;margin-right:10px;}
.c266{border:none;cursor:pointer;}
.cPDQ{border:none;cursor:pointer;width:50px;height:50px;}
.cQ47{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cKAM{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cO2N{border:none;width:58px;height:49px;}
.cD0K{border:none;left:-50px;width:58px;height:49px;}
.cLSM{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2Y7{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cDDK{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cUGA{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cE2H{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDST{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c4SC{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c24Q{font-size:15px;}
.cWJL{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cDBN{background-image:url('https://always-icecream.com/uploads/quiz-media/apgy53r3.qp3.jpg');}
.cFHJ{display:block;font-size:20px;}
.cPOW{overflow:hidden;background-color:rgba(245,245,245,1);}
.cKKR{overflow:hidden;background-color:rgba(205,220,244,1);}
.cVWN{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
a:hover .cFR5, .cFR5:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c7VG{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c3PX{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNY3{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cD5K{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cDJ3{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c071{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVZ7{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cEBA{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c75T{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c49W{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cBXM{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cGBU{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cVC9{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c7Y5{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cKYT{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cV2E{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c1B2{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cPJ7{font-size:24px;font-weight:bold;}
.cSOW{position:absolute;bottom:15px;left:-50px;float:left;}
.c1ET{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c7MN{font-size:20px;font-weight:bold;}
.c3OT{color:rgba(25,100,116,1);}
.c487{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cSTO{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cBP4{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cAEQ{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cS7P{position:relative;width:470px;height:440px;}
.c78T{position:absolute;z-index:5;top:170px;left:210px;}
.cBHX{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cVUY{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cZH3{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cYUH{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cD3R{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXLV{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cEDY{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cIWG{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cGKE{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cR9S{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cBE7{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cPSX{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c9DD{border:none;position:absolute;}
.cE0I{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cAFA{border:none;position:absolute;right:0;}
.cXYK{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cB1H{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cK6Q{border:none;position:absolute;left:0;}
.cQ2D{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c913{border:none;position:absolute;left:102px;}
.cM4H{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cDZV{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cJ2I{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cUPZ{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cG3I{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cJY0{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c5Z3{border:none;position:absolute;left:103px;}
.cZLF{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cO61{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c5B8{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cZ31{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cC9K{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSZG{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.c4AJ{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cWZA{text-align:center;}
.cR36{font-size:13px;margin-top:10px;margin-bottom:0;}
.cEUK{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cT7E{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c7LZ, .c7LZ:hover{color:rgba(255,255,255,1);}
.cQHX{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cVEL, .cVEL:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cVCI{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c4UP{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cBV2{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c5GL{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cU75{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cI1E{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c9TO{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cAIZ{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cALX{width:100%;top:100px;position:absolute;}
.cQ7P{float:right;right:20px;position:relative;}
.cEO8{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c0M5{border:none;position:absolute;width:15px;height:44px;}
.cDUF{border:none;position:absolute;right:0;width:15px;height:44px;}
.c3YM{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c7VR{border:none;position:absolute;left:0;width:15px;height:40px;}
.cOWF{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cZN4{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cA8Z{border:none;width:42px;height:60px;}
.cHSA{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cZUW{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.c9QM{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cHW8{border:none;width:50px;height:50px;}
.cSYA{border:none;width:240px;height:300px;}
.cAX2{border:none;width:50px;height:30px;}
.cXX5{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .c7QX, .c7QX:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cKW3{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cWLT{background-image:url('https://always-icecream.com/uploads/quiz-media/izwdmwys.1cc.jpg');}
.cJK7{background-image:url('https://always-icecream.com/uploads/quiz-media/ojlxw0jc.4ad.jpg');}
.c1PI{background-image:url('https://always-icecream.com/uploads/quiz-media/b0xnuq2o.4yf.jpg');}
.cVB9{background-image:url('https://always-icecream.com/uploads/quiz-media/0tdnfdnm.hdo.jpg');}
.c4RM{background-image:url('https://always-icecream.com/uploads/quiz-media/ht1wli25.3n0.jpg');}
.cQIZ{background-image:url('https://always-icecream.com/uploads/quiz-media/rkbqlmj2.hgr.jpg');}
.cOYF{background-image:url('https://always-icecream.com/uploads/quiz-media/jsrgtxou.a4r.jpg');}
.cL0F{background-image:url('https://always-icecream.com/uploads/quiz-media/rfhjh1xa.wjd.jpg');}
.cYU5{background-image:url('https://always-icecream.com/uploads/quiz-media/tyretafm.aej.jpg');}
.cQ5P{background-image:url('https://always-icecream.com/uploads/quiz-media/de4fwi22.5oc.jpg');}
.c8WW{background-image:url('https://always-icecream.com/uploads/quiz-media/bgatg3j5.xx2.jpg');}
.cR0B{background-image:url('https://always-icecream.com/uploads/quiz-media/w5elwqsw.yqx.jpg');}
.cMKM{background-image:url('https://always-icecream.com/uploads/quiz-media/0pbipmlc.hyh.jpg');}
.cCDQ{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cFT4{background-image:url('https://always-icecream.com/uploads/quiz-media/vpbrfcjj.dlh.jpg');}
.cBOM{background-image:url('https://always-icecream.com/uploads/quiz-media/3pynfcij.0u4.jpg');}
.cC3C{border:none;width:450px;height:643px;}
.cJRF{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c9L8{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cPF9{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6AD{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cHBB{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cCT6{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cF6B{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c54Q{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cCV8{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cEJT{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c4RS{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cBOY{background-image:url('https://always-icecream.com/uploads/quiz-media/2bfkn5vi.jz3.png');}
.c24B{border:none;width:450px;height:642px;}
.cRJH{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cGG8{position:absolute;z-index:5;top:120px;left:210px;}
.c7MP{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cF2Y{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cB4P{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9U3{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2H5{background-image:url('https://always-icecream.com/uploads/quiz-media/ytmdquke.3km.jpg');}
.cKVY{background-image:url('https://always-icecream.com/uploads/quiz-media/nifhxmnw.hvm.jpg');}
.cXHY{background-image:url('https://always-icecream.com/uploads/quiz-media/2uxqpe53.nle.jpg');}
.c3KS{background-image:url('https://always-icecream.com/uploads/quiz-media/e5vquoui.zex.jpg');}
.c0VS{background-image:url('https://always-icecream.com/uploads/quiz-media/3monnzal.qk3.jpg');}
.cOCI{background-image:url('https://always-icecream.com/uploads/quiz-media/vmxc5uas.4tp.jpg');}
.c4TX{background-image:url('https://always-icecream.com/uploads/quiz-media/lunwmixs.2cz.jpg');}
.cJ6H{background-image:url('https://always-icecream.com/uploads/quiz-media/cnxrnbxb.p4b.jpg');}
.cGSY{font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;}
.cELR{border:none;width:120px;height:120px;}
